.text-clamp { overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; }
.mainTitle, #aboutFunc .speBox #about h3.subBoxTitle, #NewsBox .workframe .speBox .titleSet h2{
    font-family: 'Roboto', sans-serif;
    text-align: center;
    font-weight: normal;
    letter-spacing: 3px;
    font-size: 55px;
    line-height: 100%;
    margin-bottom: 10px;
    text-transform: uppercase;
}
.subTitle, #aboutFunc .speBox #about h2, .subBoxTitle{
    text-align: center;
    font-size: 22px;
    font-weight: normal;
    color: #bc9e6e;
}

/* button*/
.more{
	display: inline-block;
	font-size: 13px;
	padding: 20px 40px;
	background: #bc9e6e;
	box-sizing: border-box;
	text-align: center;
	transition: ease .3s;
	color: #fff;
}
.more:hover{color: #fff;background: rgb(188 158 110 / 80%);}
#Extra-setting{background: #190a01;padding: 90px 0;background-image: url(/images/24/index-serviceBg.png);background-repeat: no-repeat;background-position: 50% 50%;background-size: cover;}
#Extra-setting .ExtraBox{
    text-align: center;
    margin-top: 60px;
}
#Extra-setting .item{display: inline-block;width: calc((100%/9) - 5px);vertical-align: top;}
#Extra-setting .item .step {
    color: #cfcfcf;
    font-size: 15px;
    font-weight: 400;
    text-align: center;
    margin-bottom: 40px;
}
#Extra-setting .item .step span {
    display: block;
    font-size: 45px;
    font-weight: 300;
    line-height: 1;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    text-align: center;
    margin-top: 27px;
}
#Extra-setting .item .Img {
    width: 50px;
    margin: 0 auto;
    border: 3px solid #bc9e6e;
    padding: 20px;
    border-radius: 50%;
}
#Extra-setting .item:hover .Img{
    -webkit-filter: grayscale(1);
    -webkit-animation: tada 1s;
    animation: tada 1s;}
#Extra-setting .item .Img img {
    width: 100%;
}
#Extra-setting .item .Txt {
    padding: 25px 5px;
    text-align: center;
}
#Extra-setting .item .Txt h3 {
    color: #fff;
    font-size: 20px;
    font-weight: 300;
    width: 20px;
    margin: 0 auto;
}
#Extra-setting .item .item-icon{padding: 0 15px;}
#Extra-setting .item .item-icon img{width: 170px;height: 160px;}
#Extra-setting .item .item-info{padding: 0 15px; width: 62%}
#Extra-setting .item .item-info .item-title{margin-bottom: 27px; color: #fff;font-size: 22px;}
#Extra-setting .item .item-info .item-descript{color: #888888;font-size: 17px; line-height: 30px;}

#aboutFunc{
	padding: 110px 0px;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	overflow: hidden;
	background-position: 50% 50%;
}
#aboutFunc:after{content:'';position:absolute;width: 100%;height: 100%;top: 0;right: 0;background: linear-gradient(to right,rgb(0 0 0 / 0%),rgb(0 0 0 / 90%));background: -o-linear-gradient(right,yellow,red);background: -moz-linear-gradient(right,yellow,red);background: linear-gradient(to right,rgb(0 0 0 / 0%),rgb(0 0 0 / 90%));}
#aboutFunc .workframe{
    position: relative;
    z-index: 2;
}
#aboutFunc .speBox{width: 100%;overflow: hidden;}
#aboutFunc .speBox .youtubebox{width: 45%;float: right;display: none;}
#aboutFunc .speBox .youtubebox #youtube .UTwo iframe{width: 100%;height: 376px;}
#aboutFunc .speBox #about{width: 50%;float: right;}
#aboutFunc .speBox #about h3.subBoxTitle{color: #fff;text-align: left;}
#aboutFunc .speBox #about h2{margin-bottom: 25px;text-align: left;}
#aboutFunc .speBox #about .arts{font-size: 16px;line-height: 200%;color: #fff;text-align: justify;margin-bottom: 50px;}
#aboutFunc #SeoStarRating{padding: 30px 0;}

#product .titleSet{padding: 160px 110px;background: #1a1a1a;}
#product .titleSet h2.speBoxTitle{font-size: 42px;color: #fff;font-family: 'Poppins', sans-serif;line-height: 1.3;padding-bottom: 35px;}
#product .titleSet .product-desc{font-family: 'Poppins', sans-serif;color: #ffffff;font-size: 22px;line-height: 1.6;max-width: 75%;padding-bottom: 30px;}
#product #prolay .pro-list{display: flex;flex-wrap: wrap;}
#product #prolay .pro-list > div{width: 25%;position: relative; overflow: hidden; transition: ease .3s;}
#product #prolay .pro-list > div .photo{position: relative; background-position: center;background-repeat: no-repeat;background-size: cover;display: block;}
#product #prolay .pro-list > div .photo::after{
	content: "";
	position: absolute;
	left: 0px;
	top: 0px;
	display: block;
	background: transparent;
	transition: ease .3s;
	width: 100%;
	height: 100%;
}

#product #prolay .pro-list > div .p-box .p-info{width: 95%; color: #fff; position: absolute; left: 20px; bottom: 0px; transform: translateY(85px);transition: ease .3s;}
#product #prolay .pro-list > div .p-box .p-info .describe{height: 44px;overflow: hidden;padding-right: 17px;box-sizing: border-box;-webkit-line-clamp: 2;}
#product #prolay .pro-list > div .p-box .p-info .price{height: 23px;overflow: hidden;padding-bottom: 10px}
#product #prolay .pro-list > div .p-box .p-info .price span{display: inline-block;}
#product #prolay .pro-list > div .p-box .p-info .price span.saleprice{margin-left: 5px;height: 28px;}
#product #prolay .pro-list > div .p-box .p-info .price span.saleprice b{font-size: 22px;color: red;}
#product #prolay .pro-list > div .p-box .p-info .title{display: flex;justify-content: space-between;align-items: center;padding-bottom: 60px;}
#product #prolay .pro-list > div .p-box .p-info h3{max-width: 65%; position: relative; font-size: 22px;font-family: 'Poppins', sans-serif;line-height: 1.6;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
#product #prolay .pro-list > div .p-box .p-info h3 a{color: #fff;}
#product #prolay .pro-list > div .p-box .p-info a.btn{
	display: block;
    width: 58px;
    height: 58px;
    text-align: center;
    line-height: 58px;
    border: 2px solid #fff;
    border-radius: 50%;
    margin-right: 20px;
    color: #fff;
    transition: ease .3s;
    opacity: 0;
}


#NewsBox{background: #fff;position: relative;overflow: hidden;}
#NewsBox:after{
	position: absolute;
	content: '';
	width: 325px;
	height: 643px;
	right: 0;
	top: -130px;
	background-image: url(/images/24/img-puertea.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	z-index: 2;
	animation-name:newsbg;
	animation-duration:2s;
	animation-iteration-count:infinite;
	animation-direction:alternate;
	transform: rotate(30deg);
}
@keyframes newsbg{
	0%{
		top: -130px;
	}
	100%{
		top: -190px;
	}
}
#NewsBox:before{
	content:'';
	display:block;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	background-image: url(/images/24/index-bg-bling.png);
	background-repeat:no-repeat;
	background-position:0 0;
	animation-name:indexbling;
	animation-iteration-count:infinite;
	animation-duration:5s;
	opacity:-1;
}
@keyframes indexbling{
	0%{
		background-position:-100% -100%;
		opacity:0.3;
	}
	50%{
		opacity:1;
	}
	100%{
		background-position:300% 300%;
		opacity:0.3;
	}
}
#NewsBox .workframe{padding: 70px 0px;margin-left: 10%;position: relative;z-index: 5;}
#NewsBox .workframe .speBox .titleSet .subBoxTitle{
    text-align: left;
}
#NewsBox .workframe .speBox .titleSet h2{color: #272727;text-align: left;}
#NewsBox #news .newsList{padding-top: 50px;}
#NewsBox #news .newsList .border{overflow: hidden;padding-right: 30px;}
#NewsBox #news .newsList .border a{display: block;background-position: center;background-repeat: no-repeat;background-size: cover;}
#NewsBox #news .newsList .border .news-info h3{font-size: 16px;line-height: 1.6;color: #fff;padding: 15px 0px 0;}
#NewsBox #news .newsList .border .news-info h3 a{
    overflow: hidden;
    height: 51px;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

/*æ¶ˆæ¯æŒ‰éˆ•*/
#NewsBox #news .newsList .slick-prev,#NewsBox #news .newsList .slick-next{
    height: 58px;
    width: 58px;
    border: 2px solid #888888;
    border-radius: 50%;
}
#NewsBox #news .newsList .slick-prev{
    right: 105px;
    top: -30px;
    left: unset;
}
#NewsBox #news .newsList .slick-next{
    right: 30px;
    top: -30px;
}
#NewsBox #news .newsList .slick-prev:before{
    content: "\f053";
    font: normal normal normal 14px/1 FontAwesome;
    padding-right: 5px;

}
#NewsBox #news .newsList .slick-next:before{
    content: "\f054";
    font: normal normal normal 14px/1 FontAwesome;
    padding-left: 5px;
}
#NewsBox #news .newsList .slick-prev:before,#NewsBox #news .newsList .slick-next:before{
    font-size: 20px;
    color: #888888;
}

#bookBox{display: flex;background-repeat: no-repeat;background-size: cover; background-position: center;background-attachment: fixed;}
#bookBox .speBox{width: 15%;position: relative;}
#bookBox .speBox .booktitle{width: 100%;position: absolute;top: 50%;left: 20%;transform: translate(0%,-50%);}
#bookBox .speBox .booktitle h2{color: #fff;text-align: left;}
#bookBox .subTitle{
    text-align: left;
    margin-bottom: 90px;
}
#bookBox #book{width: 85%;transform: translateX(200px);}
#bookBox #book .bList .mofd{position: relative;}
#bookBox #book .bList .photo{background-size: auto 100%;background-repeat: no-repeat;background-position: center;transition: ease .3s;}
#bookBox #book .bList .mofd:hover .photo{    background-size: auto 95%;}
#bookBox #book .bList .mofd h3{
    transition: ease .3s;
}
#bookBox #book .bList .mofd h3 a{color: #fff;display: block;width: 100%;text-align: center;margin: 0 0 25px;transition: ease .3s;}
#bookBox #book .bList .mofd:hover h3 a{
    letter-spacing: 1px;
}


#freebox.noneCI{display: none;}
#freebox{padding: 160px 110px;}
#freebox .free h3{
    font-size: 42px;
    color: #fff;
    font-family: 'Poppins', sans-serif;
    line-height: 1.3;
    padding-bottom: 35px;
    text-align: center;
}
#freebox .free p{
    font-family: 'Poppins', sans-serif;
    color: #ffffff;
    font-size: 22px;
    line-height: 1.6;
    max-width: 100%;
    padding-bottom: 30px;
    text-align: center;
}
#ssbanner .bxslider{display: flex;}
#ssbanner .bxslider >div{position: relative;}
#ssbanner .bxslider > div a{position: relative; display: block;background-repeat: no-repeat;background-position: center;background-size: cover;height: 100%;}
#ssbanner .bxslider > div a::after{
    content: "";
    position: absolute;
    left: 0px;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    height: 0%;
    transition: all .25s;
    background-color: rgba(27,47,66,0.5);
    z-index: 1;
}
#ssbanner .bxslider > div a:hover::after{height: 100%;}
#ssbanner .bxslider > div a p{
    position: absolute;
    width: 85%;
    bottom: 14%;
    left: 8%;
    color: #fff;
    font-size: 22px;
    z-index: 2;
}

@media screen and (min-width: 1025px){
    #aboutFunc{    background-attachment: fixed;}
    #product #prolay .pro-list > div:hover .p-box .p-info{transform: translateY(0px);}
    #product #prolay .pro-list > div:hover .p-box .p-info{transform: translateY(0px);}
    #product #prolay .pro-list > div:hover .p-box .p-info a.btn{opacity: 1;}
}
@media screen and (max-width: 1440px){
    #bookBox{    padding: 40px 0;}
    #NewsBox .workframe{
    width: 60%;
}
}
@media screen and (max-width: 1300px){
    #product #prolay .pro-list > div .p-box .p-info a.btn{width: 45px;height: 45px;line-height: 45px;}
    #product #prolay .pro-list > div .p-box .p-info .title{padding-bottom: 40px;}
}
@media screen and (max-width: 1280px){
    #aboutFunc{padding: 160px 40px;}
    #NewsBox .workframe{    margin-left: 5%;    width: 65%;}
    #product #prolay .pro-list > div{width: 33.33333%;}
}
@media screen and (max-width: 1024px){
#aboutFunc:after{    background: rgb(0 0 0 / 85%);}
#NewsBox .workframe{
    width: 75%;
}
#Extra-setting .item{    width: calc((100%/5) - 5px);    margin-bottom: 20px;}
#NewsBox:after{zoom: 60%;}
#bookBox .speBox .booktitle h2{text-align:center;font-size: 35px;}
#bookBox .subTitle{text-align:center;font-size: 18px;margin-bottom: 30px;}
#bookBox .speBox .booktitle p{text-align:center;}
.mainTitle, #aboutFunc .speBox #about h3.subBoxTitle, #NewsBox .workframe .speBox .titleSet h2{font-size: 35px;}
.subTitle, #aboutFunc .speBox #about h2, .subBoxTitle{font-size:18px;}
#Extra-setting .item .item-info .item-descript{font-size: 16px;}
#Extra-setting .item .item-info .item-title{font-size: 18px;}
#aboutFunc{padding: 120px 40px}
#aboutFunc .speBox .youtubebox{width: 100%;float: unset;}
#aboutFunc .speBox #about{width: 100%;}
#product #prolay .pro-list > div .p-box .p-info h3{font-size: 20px;}
#product #prolay .pro-list > div .p-box .p-info .describe{height: 44px;}
#product .titleSet{padding:60px 40px;}
#product .titleSet .product-desc{max-width: 100%;}
#bookBox{display: block;background-attachment: inherit;}
#bookBox .speBox{width: 100%;position: unset;}
#bookBox .speBox .booktitle{width: 100%;position: unset;padding: 30px 0;transform: unset;}
#bookBox #book{width: 100%;transform: unset;}
#bookBox #book .bList .photo img{height: auto;}
#ssbanner .bxslider > div a p{font-size: 18px;}
}
@media screen and (max-width: 768px){
	#NewsBox .workframe{
    width: 90%;
    margin: 0 auto;
}
    #Extra-setting .item .step span{
    margin-top: 7px;
    font-size: 30px;
    font-weight: bold;
}
    #Extra-setting .item .item-icon img{height: auto;}
    #product #prolay .pro-list > div{width: 50%;}
    #product #prolay .pro-list > div .p-box .p-info h3{font-size: 18px;}
    #NewsBox .workframe .speBox .titleSet{display: block;}
    #NewsBox #news .newsList .slick-prev, #NewsBox #news .newsList .slick-next{height: 35px;width: 35px;opacity: 0;}
    #NewsBox #news .newsList .slick-prev{right: 65px;}
    #NewsBox #news .newsList .slick-prev:before, #NewsBox #news .newsList .slick-next:before{font-size: 14px;}
    #NewsBox #news .newsList .slick-prev:before{padding-right: 3px;}
    #NewsBox #news .newsList .slick-next:before{padding-left: 3px ;}
    #freebox{padding: 80px 40px;}
    #ssbanner .bxslider{flex-wrap: wrap;}
    #ssbanner .bxslider > div{width: 50%;}
}
@media screen and (max-width: 580px){
    #NewsBox #news .newsList .slick-prev,#NewsBox #news .newsList .slick-next{top: 0;}
    #NewsBox #news .newsList{padding-top: 35px;}
    #NewsBox:after{opacity: .1;}
}
@media screen and (max-width: 480px){
    #freebox .free h3{font-size: 36px;}
    #freebox .free p{font-size: 16px;}
    #bookBox .speBox .booktitle h2,#NewsBox .workframe .speBox .titleSet h2,#aboutFunc .speBox #about h3.subBoxTitle,#product .titleSet h2.speBoxTitle{font-size: 36px;}
    #product .titleSet .product-desc{font-size: 18px;}
    #Extra-setting .item{    width: 100%;    display: block;}
    #Extra-setting .item .step{    display: inline-block;    margin: 0 15px 0 0;    width: 90px;}
    #Extra-setting .item .Img{    display: inline-block;    width: 30px;    margin-right: 20px;}
    #Extra-setting .item .Txt{display: inline-block;width: calc(100% - 220px);padding: 0;}
    #Extra-setting .item .Txt h3{    width: 100%;}
    #Extra-setting{    padding: 60px 0;}
    #Extra-setting .item .item-info .item-title{font-size: 16px;}
    #Extra-setting .item .item-info .item-descript{font-size: 14px;}
    #aboutFunc{padding: 60px 40px;}
    #NewsBox #news .newsList .border{
    padding: 0;
}
}
@media screen and (max-width: 420px){
    #product #prolay .pro-list > div .p-box .p-info h3{font-size: 16px;}
    #ssbanner .bxslider > div a p{font-size: 16px;}
}

@media screen and (max-width: 374px){
    #product .titleSet,#aboutFunc, #NewsBox .workframe,#freebox{padding: 60px 20px;}
}